<?xml version="1.0" encoding="UTF-8"?>
<Outfit>
	<OutfitFlags RemoveAllBeforeLoad="false" />
	<MetaTag>
		<Drawable>0xA339984</Drawable>
		<Albedo>0xDA8CFF3D</Albedo>
		<Normal>0x8B67A901</Normal>
		<Material>0x3ABEFCA2</Material>
		<Palette>0xF509C745</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>33</SecondaryColor>
		<TertiaryColor>4</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x6CF8CD1F</Drawable>
		<Albedo>0x5BA1E7E9</Albedo>
		<Normal>0x63B51D93</Normal>
		<Material>0x4B6F7E2A</Material>
		<Palette>0x4101ED87</Palette>
		<PrimaryColor>78</PrimaryColor>
		<SecondaryColor>67</SecondaryColor>
		<TertiaryColor>70</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xAA524B85</Drawable>
		<Albedo>0x5E8B4C2</Albedo>
		<Normal>0x30949E9F</Normal>
		<Material>0x21799716</Material>
		<Palette>0x4101ED87</Palette>
		<PrimaryColor>21</PrimaryColor>
		<SecondaryColor>43</SecondaryColor>
		<TertiaryColor>53</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xF389F2D1</Drawable>
		<Albedo>0x3D4A9354</Albedo>
		<Normal>0x58339425</Normal>
		<Material>0xD397F6DA</Material>
		<Palette>0xF93DB0C8</Palette>
		<PrimaryColor>16</PrimaryColor>
		<SecondaryColor>16</SecondaryColor>
		<TertiaryColor>16</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xE8EF9320</Drawable>
		<Albedo>0x5B25C5E0</Albedo>
		<Normal>0xB22DADAC</Normal>
		<Material>0xBFAB4D31</Material>
		<Palette>0xB9E7F722</Palette>
		<PrimaryColor>21</PrimaryColor>
		<SecondaryColor>20</SecondaryColor>
		<TertiaryColor>241</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x572F6DB4</Drawable>
		<Albedo>0x900BCE5</Albedo>
		<Normal>0x8814F283</Normal>
		<Material>0x1BADB26B</Material>
		<Palette>0xF509C745</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>7</SecondaryColor>
		<TertiaryColor>8</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x5E9B84BA</Drawable>
		<Albedo>0x688B468A</Albedo>
		<Normal>0xED3162E3</Normal>
		<Material>0x8D59ACC7</Material>
		<Palette>0x17CBCC83</Palette>
		<PrimaryColor>244</PrimaryColor>
		<SecondaryColor>244</SecondaryColor>
		<TertiaryColor>244</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xEBAD9016</Drawable>
		<Albedo>0x2952741C</Albedo>
		<Normal>0x9EEA3DAC</Normal>
		<Material>0xB6F36FF0</Material>
		<Palette>0x3385C5DB</Palette>
		<PrimaryColor>245</PrimaryColor>
		<SecondaryColor>245</SecondaryColor>
		<TertiaryColor>248</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x8EE94E36</Drawable>
		<Albedo>0x5A2E0131</Albedo>
		<Normal>0x67B8FA67</Normal>
		<Material>0xBF304612</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x91FFBB3C</Drawable>
		<Albedo>0x3D908BC7</Albedo>
		<Normal>0xEF16CC28</Normal>
		<Material>0xDADC4227</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xCFD611AC</Drawable>
		<Albedo>0x8A8DE34</Albedo>
		<Normal>0x1DE859EC</Normal>
		<Material>0xCA53D51B</Material>
		<Palette>0xD1476963</Palette>
		<PrimaryColor>36</PrimaryColor>
		<SecondaryColor>34</SecondaryColor>
		<TertiaryColor>101</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x4B3149E8</Drawable>
		<Albedo>0x374A29A6</Albedo>
		<Normal>0x676FD285</Normal>
		<Material>0x59AE7698</Material>
		<Palette>0x63838A81</Palette>
		<PrimaryColor>254</PrimaryColor>
		<SecondaryColor>53</SecondaryColor>
		<TertiaryColor>243</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xE05D4829</Drawable>
		<Albedo>0x628996A8</Albedo>
		<Normal>0xD26467D0</Normal>
		<Material>0x51536762</Material>
		<Palette>0xDFB1F64C</Palette>
		<PrimaryColor>31</PrimaryColor>
		<SecondaryColor>55</SecondaryColor>
		<TertiaryColor>75</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x8DFA8DB5</Drawable>
		<Albedo>0x6AF2D5B5</Albedo>
		<Normal>0xC0E68503</Normal>
		<Material>0x787E9E70</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x5317E247</Drawable>
		<Albedo>0xDBC79D27</Albedo>
		<Normal>0x5EE21E26</Normal>
		<Material>0x163235AE</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xC637EDF2</Drawable>
		<Albedo>0xAF2C526E</Albedo>
		<Normal>0x23E100F2</Normal>
		<Material>0xA36CF2BE</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x547EA00E</Drawable>
		<Albedo>0xBD10D52A</Albedo>
		<Normal>0xFE5E7767</Normal>
		<Material>0x8010AC99</Material>
		<Palette>0xA4CFABD0</Palette>
		<PrimaryColor>3</PrimaryColor>
		<SecondaryColor>48</SecondaryColor>
		<TertiaryColor>42</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xFBF9F973</Drawable>
		<Albedo>0x3C0AAF54</Albedo>
		<Normal>0x8A33272</Normal>
		<Material>0x46626242</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x0</Drawable>
		<Albedo>0x0</Albedo>
		<Normal>0x0</Normal>
		<Material>0x0</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
</Outfit>
